@charset "utf-8";

/*===================================
  
  ヘッダ・フッタCSS（PC） 
  ヘッダ、フッター、サイドナビなどのCSS

===================================*/

body{
	font-family: "Noto Sans Japanese","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; 
}
#contents {
    padding: 0px 0 100px;
}
a[href^="tel:"] {
    pointer-events: none;
}
/*------------------------------------
ヘッダー 
------------------------------------*/
header{
	position:relative;
	z-index: 1000;
	padding:0px 0 15px;
	background:#FFF;
}

.header_inner{
	margin: 0 auto 0px;
	text-align: left;
	position: relative;
	/*background:#FFF;*/
	padding:0 50px;
}
.header_inner h1{
	text-align: left;
	padding: 1.5% 0 0% 0%;
	float: left;
}

.header_inner h1 span{
	font-size:1.5rem;
	display:inline-block;
	padding:13px 0 0 4%;
	/*width: 64%;*/
}

.header_inner h1 a{
	display: block;
}

.header_inner .logo_img{
	text-align: left;
	padding: 1.5% 0 0% 0%;
	float: left;
}

.header_inner .logo_img span{
	font-size:1.5rem;
	display:inline-block;
	padding:1% 0 0 4%;
	width: 64%;
}


.header_inner .air_logo{
	display:inline-block;
}
.header_inner .air_logo img {
  max-width: 116px;
  height: auto;
  margin: -3px 0 0;
}
.header_inner .logo img{
	width: 187px;
	height: auto;
}
.header_inner .logo a:hover img{
	opacity:1;
}
.header_inner .logo .img02{
	width:auto;
	margin:26px 0 0 20px;
}

.header_inner nav .subnav {
	margin: 0;
	padding: 10px 0 0 0;
	display:  inline-block;
	float: right;
}


@media (max-width: 1260px){
.header_inner h1 span {
        font-size: 1.3rem;
    display: inline-block;
 }

.header_inner .logo_img span {
        font-size: 1.3rem;
    display: inline-block;
    padding: 1.5% 0 0 4%;
    width: 61%;
}

.header_inner nav .subnav{
	width:92%;
}

.header_inner nav .subnav {
	padding: 13px 0px 0 0;
}

}

.header_inner nav .subnav li {
    float: left;
    margin: 5px 20px 0;
    padding: 0;
    height: 45px;
    line-height: 45px;
}

.header_inner nav .subnav li.entry{
	margin:5px 20px 0 30px;
}

.header_inner nav .subnav li:last-child {
	margin:6px 0 0 30px;
}
.header_inner nav .subnav li a{
	display: block;
	outline: none;
	overflow: hidden;
	text-decoration: none;
	/*padding: 0 0 0 20px;*/
	/*margin: 0px 14px 0 0;*/
	font-size: 1.4rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	position: relative;
}

.header_inner nav .subnav li a:not(.dot_none):hover::after{
	content: '';
    position: absolute;
    text-align: center;
    display: block;
    width: 100%;
    font-size: 0.8rem;
    left: 44%;
    bottom: 0;
    width: 7px;
    height: 7px;
    background: #3DCBF0;
    border-radius: 50%;
}

.header_inner nav .subnav li.message a{
	padding: 0 0 0 10px;
	
}
.header_inner nav .subnav li:nth-child(3) a:hover::after{
	background:none;
}

.header_inner nav .subnav li:nth-child(3) a:hover{
	opacity:0.8;
	
}

.header_inner nav .subnav li:nth-child(4) a img{
	vertical-align:middle;
}


.header_inner nav .subnav li.entry a {
    background: #EB008B;
    color: #FFF;
    text-align: center;
    padding: 0 52px;
}

@media (max-width: 1199px){
	.header_inner h1 img{
	max-width:160px;
}
.header_inner nav .subnav li {
    margin: 5px 12px 0;
}
	.header_inner nav .subnav li a {
    font-size: 1.3rem;
	}
	.header_inner h1 {
    text-align: left;
    padding: 2.5% 0 0% 0%;
    float: left;
}
}


/*------------------------------------
グローバルナビ
------------------------------------*/ 

ul#gnav{
	margin: 0px auto 0;
    padding: 0px 5px;
    background: url(../img/img-common/gnav_line.gif) no-repeat right center;
	}
ul#gnav li{
	font-size: 1.6rem;
    margin: 0 0 0 0;
    padding: 15px 0;
    float: left;
    position: static;
    display: block;
    /* width: 158px; */
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    line-height: 1.2;
	letter-spacing:0.3em;
}

ul#gnav li:nth-child(2){
	letter-spacing:0.04em;
}
ul#gnav li:nth-child(4){
	letter-spacing:0.1em;
}


ul#gnav li:hover{
	cursor:pointer;
}

ul#gnav li span{
	display:block;
}

ul#gnav li:nth-child(1){
	background:url(../img/img-common/gnav_line.gif) no-repeat left center;
}
ul#gnav li:nth-child(2){
	/*width: 180px;*/
	background:url(../img/img-common/gnav_line.gif) no-repeat left center;
}
ul#gnav li:nth-child(3) {
	/*width: 180px;*/
	background:url(../img/img-common/gnav_line.gif) no-repeat left center;
}
ul#gnav li:nth-child(4){
	/*width: 174px;*/
	background:url(../img/img-common/gnav_line.gif) no-repeat left center;
}
ul#gnav li a{
	font-size: 1.6rem;
	text-align: center;
	display: block;
	outline: none;
	width: auto;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 10px 0;
	height: 20px;
	text-indent:1rem;
}




/*Gナビ2階層目*/
#global #gnav .open_subnav{
	z-index: 1;
	position: absolute;
	top: 68px;
	left: 0;
	width: 100%;
	padding: 15px 30px;
	background: #F8F5F0;
	/*overflow: hidden;*/
	box-sizing: border-box;
	height: 150px;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: height 0.3s ease;
	transition: height 0.3s ease;
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#gnav .open_subnav ul li{
	float: left;
    width: 25%;
    text-align: left;
    background: url(../img/img-iu_education/ico_01.gif) no-repeat left center;
    background-size: 17%;
    padding: 1.5% 0;
	position: relative;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
}

#gnav .open_subnav ul li a{
	text-align:left;
	background:url(../img/img-common/subnav_arrow.gif) no-repeat right center;
	/*background-size:8%;*/
	padding:1% 8% 1% 15%;
    font-weight: normal;
	display: inline-block;
	font-size: 1.4rem;
	}
#gnav .open_subnav ul li:nth-child(1){
	border-bottom:none;
    background: url(../img/img-iu_education/ico_01.gif) no-repeat left center;
}
#gnav .open_subnav ul li:nth-child(2){
	border-bottom:none;
    background: url(../img/img-iu_education/ico_01.gif) no-repeat left center;
}
#gnav .open_subnav ul li:nth-child(3){
	border-bottom:none;
    background: url(../img/img-iu_education/ico_01.gif) no-repeat left center;
}
#gnav .open_subnav ul li:nth-child(4){
	border-bottom:none;
    background: url(../img/img-iu_education/ico_01.gif) no-repeat left center;

}

#global #gnav .open_subnav01 {
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
}
#global #gnav .method01:hover .open_subnav01 {
	opacity: 1;
}

#global #gnav .open_subnav02 {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	}
#global #gnav .method02:hover .open_subnav02 {
	opacity: 1;
}

#global #gnav .open_subnav03 {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	}
#global #gnav .method03:hover .open_subnav03 {
	opacity: 1;
}

#global #gnav .open_subnav04 {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	}
#global #gnav .method04:hover .open_subnav04 {
	opacity: 1;
}




/*------------------------------------
モーダルウィンドウ
------------------------------------*/
.modal {
    width: 100%;
    height: 15000px;
    background: #000;
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -100;
}



/*------------------------------------
グローバルナビ（固定用）
------------------------------------*/ 

#hideHeader {
    position: fixed !important;
    z-index: 5000;
    top: 0;
    left: 0;
    width: 100%;
    visibility: hidden;
	background:#FFF;
}
div#hideHeader.fixed {
    top: 0;
    display: block;
    visibility: visible;
    box-shadow: 0px 0 5px rgba(0,0,0,0.08), 0px 0px 3px rgba(204,204,204,1);
	background:#FFF;
	padding:0 0 15px;
}
#hideHeader .gnav .menu li.menu__mega:hover .second-level {
    top: 50px;
}



/*------------------------------------
フッター
------------------------------------*/
footer{
	background:#282827;
	color:#FFF;
}
footer a{
	color:#FFF;
}
footer a:hover{
	color:#FFF;
}

footer .fot_address dl dt p{
	float:left;
}

footer .fot_address {
    padding: 40px 0 20px;
}
footer .fot_address dl {
    vertical-align: text-top;
    margin: 0 0 2%;
    text-align: left;
	color:#FFF;
}
footer .fot_address dl dt p.logo {
    font-size: 2.3rem;
    
	padding: 0 0px 20px 0;
}
footer .fot_address dl dt p.logo img{
	width: 187px;
}
footer .fot_address dl dt p.logo span img{
	width: auto;
}

footer .fot_address dl dt p.site {
	padding: 12px 20px 20px 10%;
}

footer .fot_address dl dd {
	color:#FFF;
	padding:0 0 10px;
}
footer .fot_address dl .tel a:hover {
    cursor: default;
    opacity: 1;
    text-decoration: none;
}

footer .fot_address dl .tel a {
    background: url(../img/img-common/hed_tel.png) no-repeat 0 0;
    background-size: 10%;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.8;
     padding: 0 10px 0 0; 
    text-align: left;
    color: #333;
    display:inline-block;
    color: #FFF;
}

footer .fot_address dl p{
	padding:0 10px;
	color: #FFF;
}


footer .fot_sns{
	padding: 6.5% 0 1%;
}


footer .fot_sns .btn{
	float: right;
    width: 100px;
    display: inline-block;
}

footer .fot_sns .btn p{
	float:left;
	padding:0 10px;
}

footer #copyright{
	color:#FFF;
	text-align: right;
	padding:50px 0 0;
}

footer .fot_cont02 .tel_block {
	float:left;
}
footer .fot_cont02 .tel {
	background: url(../img/img-common/ico_tel.png) no-repeat 0 0;
	background-size:14%;
	font-size: 19px;
	font-weight: bold;
	line-height: 2;
	margin: 0;
	padding: 0 0 0 33px;
	text-align:left;
}

footer .fot_cont02 .fax {
	background: url(../img/img-common/ico_fax.png) no-repeat 0 0;
	background-size:18%;
	font-size: 19px;
	font-weight: bold;
	line-height: 2;
	margin: 0 0 0 30px;
	padding: 0 0 0 39px;
	text-align:left;
	text-decoration: none;
	color:#fff;
	float: left;
}

footer .fot_address dl dt p.logo span{
    display: inline-block;
    padding: 15px 0 0 20px;
}


/*------------------------------------
共通コンバージョン
------------------------------------*/
.fot_conversion{
	/*padding:50px 0 100px;*/
	padding:0px 0 100px;
}


.fot_conversion .ttl{
	font-size:1.6rem;
	padding:0 0 40px;
}

.fot_conversion {
	font-size:2.2rem;
	letter-spacing:0.2em;
}

.fot_conversion ul {
width: 1050px;
margin: 0 auto;
}

.fot_conversion ul li{
	display:inline-block;
	width: 47%;
    text-align: center;
	position:relative;

}
.fot_conversion ul li:nth-child(1){
	text-align:left;
	padding: 5% 3% 0 0;
	background: #433863;
}
.fot_conversion ul li:nth-child(2){
	text-align:right;
	padding:5% 3% 0 3%;
	background:#EB008B;
}

.fot_conversion ul li p{
	display:inline-block;
	/* position:relative; */
	color: #FFF;
}

.fot_conversion ul li span{
	position: absolute;
	top: 0;
	right: -7%;
	bottom: 0;
	left: 0;
	margin: auto;
	height: 4.2rem;
	text-align:center;
	/* color:#333333; */
	font-weight: bold;
}

.fot_conversion ul li:nth-child(2) span{
	color: #fff;
}

.fot_conversion .link {
    position: absolute;
    bottom: 60px;
    right: 6px;
	z-index: 100;
	-webkit-transition:	all 0.8s ease;
	transition:			all 0.8s ease;
}
.fot_conversion .link{
	right: 20px;
}

.fot_conversion li:nth-child(1) .link{
	right: auto;
	left:86%;
}


.fot_conversion .arrow{
	position: relative;
	-webkit-transition:	all 0.8s ease;
	transition:			all 0.8s ease;
	z-index:100;
}

.fot_conversion a:hover{
	opacity: 0.8;
}

.fot_conversion .arrow::before {
  position: absolute;
  right: -12px;
  top: 42px;;
    display: block;
    content: "";
    width: 105px;
    height: 2px;
    background: #888888;
	z-index: 100;
}

@media (max-width: 1199px) {
	.fot_conversion .arrow::before {
		width: 80px;
	}
}


.fot_conversion .arrow::after{
	display: block;
    position: absolute;
    content: "";
	right: -8px;
	top: 36px;
    width: 11px;
    height: 11px;
    border-top: 2px solid #888888;
    transform: rotate(45deg);
	z-index: 100;
}

.fot_conversion ul li:nth-child(2) .arrow::before{
	background: #fff;
}
.fot_conversion ul li:nth-child(2) .arrow::after{
border-color: #fff;

}


.fot_conversion .arrow{
	-webkit-transition:	all 1.8s ease;
	transition:			all 1.8s ease;
}
.fot_conversion a:hover .arrow {
	right: 0;
  webkit-animation:arrow 0.5s ease-in-out alternate;
    -moz-animation:arrow 0.5s ease-in-out alternate;
    animation:arrow 0.5s ease-in-out alternate;
	z-index: 100;
}



.fot_conversion .button a{
	display:inline-block;
	color:#FFF;
	width:100%;
	height:100%;
}
.fot_conversion .button a:hover{
	opacity:0.9;
}


.fot_conversion .button p{
	display: inline-block;
    
}

.fot_conversion .button p.contact{
	background:#6493DF;
}

.fot_conversion .button p:hover{
	opacity:0.8;
}

@media screen and (max-width: 1599px) {
.fot_conversion ul{
	width:77%;
	margin:0 auto;
}
}


	
/*------------------------------------
パンくず
------------------------------------*/

.bread_crumb {
    height: 30px;
    text-align: right;
    padding: 0;
    line-height: 30px;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
    position: relative;
    color: #403b3b;
}
.bread_crumb a {
    text-decoration: underline !important;
    color: #403b3b;
}
.bread_crumb a:hover {
    text-decoration: none !important;
    opacity: 1;
}

.relative {
    position: relative;
}

/*------------------------------------
ページトップ
------------------------------------*/ 
.kasou_common #topcontrol{
	bottom: 110px !important;
}